package org.firstinspires.ftc.teamcode;

import com.qualcomm.robotcore.eventloop.opmode.Autonomous;

@Autonomous(name = "Example Replay", preselectTeleOp = MainOpModeName.name)
public class ExampleReplayer extends Replayer {
    public ExampleReplayer() {
        super("recording1.json");
    }
}
